using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TestGenerator : MonoBehaviour
{
    public MapManager manager;

    // Start is called before the first frame update
    void Start()
    {
        manager.init();
    }
}
